Redmine - Feature #19965

values of custom fileds of version type should be prefixed with or grouped by project name
2015-05-28 14:21 - Frederic Cand

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Custom fields Estimated time: 0.00 hour

Target version:

Resolution:

Description
Steps to reproduce
e create projects hierarchy
¢ create versions shared with project tree
e create a custom field attached to issues, type version, attached to a tracker of one of the above project
e create a new issue

Actual result

¢ whereas shared versions are grouped by projects in "target version" field, versions in custom field are flat (if some versions are
the same in different projects, they are displayed indistinctly)

Expected result

¢ shared versions in custom field should be either prefixed with project name, or grouped by project name; just like for "target
version"

Related issues:

Related to Redmine - Feature #19966: Related issues displayed on "issues" pag... New
Related to Redmine - Feature #9850: Differentiate shared versions in version-... Closed
History

#1 - 2015-06-26 16:11 - Alexis Parent

+1

#2 - 2015-06-27 08:26 - Toshi MARUYAMA
- Category changed from Ul to Custom fields

#3 - 2015-06-27 08:27 - Toshi MARUYAMA
- Related to Feature #19966: Related issues displayed on "issues" page should be prefixed by project name added

#4 - 2015-07-07 16:44 - BD Garg

+1

#5 - 2015-07-09 14:50 - Sebastian Paluch

+1

#6 - 2015-07-15 08:35 - Mischa The Evil
This seems to be duplicating #9850 and #9851, right?

#7 - 2015-08-06 09:53 - Toshi MARUYAMA

- Related to Feature #9850: Differentiate shared versions in version-format custom field drop-downs by prepending its project name added

#8 - 2015-08-06 09:53 - Toshi MARUYAMA

- Related to Feature #9851: Equalize the way how available shared versions are differentiated in target version drop-downs added
https://www.redmine.org/issues/9850
https://www.redmine.org/issues/9851

#9 - 2017-01-18 03:05 - Mischa The Evil
- Related to deleted (Feature #9851: Equalize the way how available shared versions are differentiated in target version drop-downs)

#10 - 2017-01-18 03:07 - Mischa The Evil

- Status changed from New to Closed

This is fixed by r16194 for #23265.
https://www.redmine.org/projects/redmine/repository/svn/revisions/16194
https://www.redmine.org/issues/23265
http://www.tcpdf.org

